﻿@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: "Hind-Light";
  font-weight: 200;
  src: url("../fonts/Hind/Hind-Light.eot");
  src: url("../fonts/Hind/Hind-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Hind/Hind-Light.woff2") format("woff2"), url("../fonts/Hind/Hind-Light.woff") format("woff"), url("../fonts/Hind/Hind-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Hind-Regular";
  font-weight: 400;
  src: url("../fonts/Hind/Hind-Regular.eot");
  src: url("../fonts/Hind/Hind-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Hind/Hind-Regular.woff2") format("woff2"), url("../fonts/Hind/Hind-Regular.woff") format("woff"), url("../fonts/Hind/Hind-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Hind-Medium";
  font-weight: 500;
  src: url("../fonts/Hind/Hind-Medium.eot");
  src: url("../fonts/Hind/Hind-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Hind/Hind-Medium.woff2") format("woff2"), url("../fonts/Hind/Hind-Medium.woff") format("woff"), url("../fonts/Hind/Hind-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Hind-Semibold";
  font-weight: 500;
  src: url("../fonts/Hind/Hind-Semibold.eot");
  src: url("../fonts/Hind/Hind-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/Hind/Hind-Semibold.woff2") format("woff2"), url("../fonts/Hind/Hind-Semibold.woff") format("woff"), url("../fonts/Hind/Hind-Semibold.ttf") format("truetype");
}
@font-face {
  font-family: "Hind-Bold";
  font-weight: 700;
  src: url("../fonts/Hind/Hind-Bold.eot");
  src: url("../fonts/Hind/Hind-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Hind/Hind-Bold.woff2") format("woff2"), url("../fonts/Hind/Hind-Bold.woff") format("woff"), url("../fonts/Hind/Hind-Bold.ttf") format("truetype");
}
body {
  /*margin-top: 65px;*/
  background-color: #0C1C2C;
  /*font-family: @font-family-open-sans;*/
  font-family: "Hind-Light";
  font-size: 17px;
}
.page-header {
  border-bottom: none;
}
.navbar {
  background-color: #0C1C2C;
  border-color: #0C1C2C;
  margin: 0 0 21px 0;
  padding: 30px 15px 9.5px 15px;
  border-radius: 0;
}
.navbar .navbar-header {
  position: relative;
  top: -4px;
}
.navbar .navbar-brand {
  color: #ffffff;
  font-size: 30px;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.login-panel-header a {
  color: #212121;
  text-decoration: none;
}
.login-panel-header a:hover,
.login-panel-header a:focus {
  color: #212121;
  text-decoration: none;
}
.club-logo {
  max-width: 100%;
}
.MN-logo {
  margin-bottom: 4px;
}
.title.membernova-logo {
  margin: 30px 20px;
  font-size: 21px;
  display: block;
}
.panel {
  border-radius: 2px;
}
.panel .panel {
  padding: 0;
}
.panel-body {
  padding: 0;
}
.panel.panel-login,
.panel.logged-out,
.panel.logout-page {
  padding: 30px;
  border-radius: 2px;
  height: 100%;
}
.panel.panel-login div,
.panel.logged-out div,
.panel.logout-page div {
  padding-left: 15px;
  padding-right: 15px;
  padding: 0;
}
.panel.panel-login fieldset div,
.panel.logged-out fieldset div,
.panel.logout-page fieldset div {
  padding: 0;
}
.panel.panel-login .login-panel-header,
.panel.logged-out .login-panel-header,
.panel.logout-page .login-panel-header {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid #e2e2e2;
}
.panel.panel-login > .panel-heading,
.panel.logged-out > .panel-heading,
.panel.logout-page > .panel-heading {
  background-color: #FFF;
  border-bottom: none;
  padding-top: 0;
  padding-bottom: 30px;
}
.panel.panel-login > .panel-heading > .panel-title,
.panel.logged-out > .panel-heading > .panel-title,
.panel.logout-page > .panel-heading > .panel-title {
  color: #212121;
  font-family: "Hind-Regular";
  font-size: 26px;
  font-weight: 300;
  line-height: 1.3;
  text-transform: uppercase;
}
input:-webkit-autofill,
input:-webkit-autofill:hover {
  background-color: #fef7e0 !important;
  background-image: none !important;
  color: #000000 !important;
}
input[type="text"],
input[type="password"] {
  height: 46px;
  padding: 10px 15px;
  position: relative;
  top: 0;
  font-size: 17px;
  line-height: 1.42857143;
  color: #212121;
  background-color: #fff;
  background-image: none;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 1px #000;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 1px #000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) 0 1px #000;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -ms-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  max-width: 100%;
  border: 1px solid #ccc;
  display: inline-block;
  font-family: "Hind-Light";
}
input[type="text"]:focus,
input[type="password"]:focus {
  background-color: #fffbe6;
  border-color: #4d90fe;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(77, 144, 254, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(77, 144, 254, 0.6);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(77, 144, 254, 0.6) 0 1px #000;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(77, 144, 254, 0.6) 0 1px #000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 2px rgba(77, 144, 254, 0.6) 0 1px #000;
}
input[type="text"]::placeholder {
  color: #969696;
  opacity: 1;
}
.login_submit {
  width: 100%;
}
.btn {
  border-radius: 2px;
  font-size: 20px;
  border-radius: 100px;
}
.btn.btn-primary {
  background-color: #40B2A4;
  border: 1px solid #40B2A4;
  color: #fff;
  transition: all 200ms;
  outline: none;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background-color: transparent;
  border: 1px solid #40B2A4;
  color: #40B2A4;
  outline: none;
}
.btn.btn-primary:active {
  background-color: #40B2A4;
  border: 1px solid #40B2A4;
  color: #FFF;
  outline: none;
}
/* Login Footer */
.footerCon {
  margin-top: 30px;
  margin-bottom: 30px;
}
.footerDescOne,
.footerDescTwo {
  font-size: 13px;
  color: #ffffff;
}
.footerDescOne a,
.footerDescTwo a {
  color: #ffffff;
  text-decoration: underline;
}
.icon {
  position: relative;
  top: -10px;
}
.logged-out iframe {
  display: none;
  width: 0;
  height: 0;
}
.user-login-info .dropdown a.dropdown-toggle {
  color: #fff;
}
.user-login-info .dropdown a.dropdown-toggle:hover,
.user-login-info .dropdown a.dropdown-toggle:focus,
.user-login-info .dropdown a.dropdown-toggle.active {
  color: #212121;
}
.user-login-info .dropdown.open a.dropdown-toggle {
  color: #212121;
}
.user-login-info .dropdown.open a.dropdown-toggle:hover,
.user-login-info .dropdown.open a.dropdown-toggle:focus,
.user-login-info .dropdown.open a.dropdown-toggle.active {
  color: #212121;
}
.user-login-info .dropdown .dropdown-menu {
  border: 0;
  border-radius: 0;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
.grants .page-header {
  margin-bottom: 10px;
}
.grants .grant {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid lightgray;
}
.grants .grant img {
  width: 100px;
  height: 100px;
}
.grants .grant .clientname {
  font-size: 140%;
  font-weight: bold;
}
.grants .grant .granttype {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .created {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .expires {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant li {
  list-style-type: none;
  display: inline;
}
.grants .grant li:after {
  content: ', ';
}
.grants .grant li:last-child:after {
  content: '';
}
.alert {
  padding: 10px !important;
  margin-bottom: 21px;
  border: 1px solid transparent;
  border-radius: 2px;
}
.alert-warning {
  color: #bf360c;
  background-color: #ffe0b2;
  border: 1px solid #ffcc80;
}
.alert-danger {
    color: #b71c1c;
    background-color: #ffcdd2;
    border-color: #ef9a9a;
}
p {
  font-family: "Hind-Light";
  font-size: 17px;
}
ul li {
  font-family: "Hind-Light";
  font-size: 17px;
}
.help-block {
  display: block;
  padding-top: 5px;
  color: #6e6e6e;
  font-size: 15px;
  font-style: normal;
}
.form-group .checkbox {
  min-height: 46px;
  padding-top: 11px !important;
}
.form-group:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 1200px) {
  .flex-lg {
    display: webkit-box;
    display: webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.flex-item-stretch {
  align-items: stretch;
}
.isoc-logo img {
  width: 65%;
}
.page-description .title {
  margin: 30px 20px;
}
@media screen and (min-width: 1200px) {
  .flex-lg .flex-item-stretch .well {
    height: 100%;
    margin-bottom: 0;
  }
}
.flex-lg .flex-item-stretch .well {
  border-radius: 2px;
}
.vertical-separator {
  margin-left: 2.5px;
  margin-right: 7.5px;
  border-left: 1px solid #e5e5e5;
  border-right: none;
  display: inline;
}